/********** GLOBAL STYLES **********/
body {
	margin:0px auto;
	}
	
#structure {
	width:960px;
	height:auto;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	}
	
/********** HEADER STYLES **********/
#header {
	height:166px;
	position:relative;
	background:url('/site/ibr/templates/grfx/header_background-vertical.jpg') repeat-x;
	}
	
#header #logo {
	width:167px;
	height:114px;
	display:block;
	position:absolute; top:5px; left:30px;
	}
	
#header #shopping-cart {
	position:absolute; bottom:68px; right:17px;
	padding-left:20px;
	font-size:12px;
	min-width: 195px;
	width: auto !important;
	width: 195px;
	background:url('/site/ibr/templates/grfx/header_icon-cart.png') no-repeat top left;
	}
	
#header #shopping-cart p {
	padding-bottom:4px;
	}
	
#header #shopping-cart p,
#header #shopping-cart a {
	font-size:11px;
	}
	
#header #shopping-cart p a#cart-button {
	padding-left:11px;
	}
	
#header #shopping-cart p a#cart-button:link,
#header #shopping-cart p a#cart-button:visited {
	text-decoration:underline;
	}
		
#header #shopping-cart p a#cart-button:hover,
#header #shopping-cart p a#cart-button:active {
	text-decoration:none;
	}

#header #search {
	position:absolute; bottom:66px; right:22px;
	}
	
#header #searchbox {
	width:190px;
	height:21px;
	position:relative;
	}
	
#header #search input#search-field {
	position:absolute; right:56px; top:0px;
	width:105px;
	background:url('/site/ibr/templates/grfx/header_background-search.jpg') no-repeat;
	color:#4a4a4a;
	font-size:10px;
	padding:4px 0px 7px 30px;
	border:0px;
	}
	
#header #search input#search-button {
	background:transparent;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	border:0px;
	position:absolute; right:0px;
	width:47px;
	}
	
#header #search input#search-button:hover {
	color:#c7cad6;
	cursor:pointer;
	text-decoration:none;
	}
	
/********** CONTENT CONTAINER STYLES **********/
/***** Banner Styles *****/
#content-container #banner {
	width:960px;
	height:370px;
	margin-bottom:3px;
	} 

#content-container #banner img {
	width:960px;
	height:370px;
	} 

/***** Block Styles *****/
#content-container #blocks {
	overflow:auto;
	clear:both;
	}
	
#content-container #blocks a#block-subscribe {
	width:328px;
	height:129px;
	position:relative;
	margin-right:8px;
	display:block;
	float:left;
	background:url('/site/ibr/templates/grfx/block_subscribe.jpg') no-repeat;
	}
	
#content-container #blocks a#block-subscribe span.button {
	width:115px;
	height:34px;
	text-indent:-9999px;
	position:absolute; bottom:7px; right:7px;
	background:url('/site/ibr/templates/grfx/block_subscribe-button.jpg') no-repeat 0px 0px;
	}
	
#content-container #blocks a#block-subscribe:hover>span.button {
	width:115px;
	height:34px;
	text-indent:-9999px;
	position:absolute; bottom:7px; right:7px;
	background:url('/site/ibr/templates/grfx/block_subscribe-button.jpg') no-repeat 0px -34px;
	}
	
#content-container #blocks #block-resource {
	width:337px;
	height:129px;
	position:relative;
	margin-right:8px;
	display:block;
	float:left;
	background:url('/site/ibr/templates/grfx/block_resource.jpg') no-repeat;
	}
	
#content-container #blocks a#block-resource span.button {
	width:137px;
	height:34px;
	text-indent:-9999px;
	position:absolute; bottom:7px; right:7px;
	background:url('/site/ibr/templates/grfx/block_resource-button.jpg') no-repeat 0px 0px;
	}
	
#content-container #blocks a#block-resource:hover>span.button {
	width:137px;
	height:34px;
	text-indent:-9999px;
	position:absolute; bottom:7px; right:7px;
	background:url('/site/ibr/templates/grfx/block_resource-button.jpg') no-repeat 0px -34px;
	}
	
#content-container #blocks #block-shopping {
	width:279px;
	height:129px;
	position:relative;
	display:block;
	float:left;
	background:url('/site/ibr/templates/grfx/block_shopping.jpg') no-repeat;
	}
	
#content-container #blocks a#block-shopping span.button {
	width:122px;
	height:34px;
	text-indent:-9999px;
	position:absolute; bottom:7px; right:7px;
	background:url('/site/ibr/templates/grfx/block_shopping-button.jpg') no-repeat 0px 0px;
	}
	
#content-container #blocks a#block-shopping:hover>span.button {
	width:122px;
	height:34px;
	text-indent:-9999px;
	position:absolute; bottom:7px; right:7px;
	background:url('/site/ibr/templates/grfx/block_shopping-button.jpg') no-repeat 0px -34px;
	}
	
/***** Content Styles *****/
#content-container #content {
	/* width:960px; */
	width:840px;
	height:auto;
	}
	
#content-container #content.home {
	margin:20px 30px 35px 30px;
	width: auto;
	}
	
/***** Internal Content Styles *****/
/*#content-container #content #internal {
	margin:-20px 0px -35px -60px;
	}*/
	
/********** ONE COLUMN LAYOUT STYLES **********/
#content-container #content .one-column #internal-content-wrapper h1 {
	margin:0px 0px 25px -25px;
	}
	
#content-container #content #internal h1 {
	/* width:960px; */
	width:920px;
	/* height:119px; */
	height:44px;
	padding:75px 0px 0px 40px;
	background:url('/site/ibr/templates/grfx/internal_banner.jpg') no-repeat;
	}
	
#content-container #content .one-column {
	width:960px;
	height:auto;
	min-height:400px;
	padding:0px 0px 40px 0px;
	}
	
#content-container #content .one-column #internal-content-wrapper {
	/* width:740px; */
	width:910px;
	height:auto;
	min-height:400px;
	}
	
#content-container #content .one-column #internal-content-wrapper {
	margin:0px 0px 0px 25px;
	}
	
#content-container #content .one-column #internal-content-wrapper p {
	width:910px;
	}

	
#content-container #content .one-column #internal-content-wrapper form p#captcha {
	margin-top:-30px;
	}
	
#content-container #content .one-column #internal-content-wrapper form p#anti-spam-code {
	width:130px;
	float:left;
	}
	
#content-container #content .one-column #internal-content-wrapper form p#anti-spam-input {
	margin:0px 0px 0px 130px;
	width:500px;
	position:relative;
	display:inline;
	}
	
#content-container #content .one-column #internal-content-wrapper form p#anti-spam-input input {
	margin:5px 0px 0px 130px;
	position:relative;
	display:inline;
	}
	
#content-container #content .one-column #internal-content-wrapper form #smf_captcha {
	position:relative;
	float:left;
	}
	
#content-container #content .one-column #internal-content-wrapper form input#submit {
	color:#000f60;
	font-size:14px;
	cursor:pointer;
	}

#content-container #content .one-column #internal-content-wrapper table p,
#content-container #content .two-column #internal-content-wrapper table p {
	width:auto;
	}
	
/********** TWO COLUMN LAYOUT STYLES **********/
#content-container #content .two-column {
	width:960px;
	height:auto;
	min-height:400px;
	padding:0px 0px 40px 0px;
	background:url('/site/ibr/templates/grfx/internal_content-background.jpg') repeat-y;
	overflow:auto;
	}
	
#content-container #content .two-column h1 {
	/* width:960px; */
	width:920px;
	/* height:119px; */
	height:44px;
	padding:75px 0px 0px 40px;
	background:url('/site/ibr/templates/grfx/banner/about-us.jpg');
	}
	
/***** Side Bar Styles *****/
#content-container #content .two-column #side-bar {
	width:220px;
	height:auto;
	min-height:400px;
	float:left;
	}
	
#content-container #content .two-column #side-bar #categories {
	width:216px;
	height:auto;
	padding:25px 0px 0px 0px;
	list-style:none;
	margin:0px;
	}
	
#content-container #content .two-column #side-bar #categories li {
	width:216px;
	}
	
#content-container #content .two-column #side-bar #categories li a {
	display:block;
	padding:9px 0px 6px 40px;
	}
	
#content-container #content .two-column #side-bar #categories li #sub-categories {
	width:216px;
	margin:0px;
	padding:0px;
	}
	
#content-container #content .two-column #side-bar #categories li #sub-categories li a {
	margin:0px;
	padding:9px 0px 6px 60px;
	color: #F58321;
	}
	
#content-container #content .two-column #side-bar #categories li.empty {
	height:26px;
	}
	
#content-container #content .two-column #side-bar #categories li {
	border-top:#e2e0dc 1px solid;
	}
	
#content-container #content .two-column #side-bar #categories li:first-child {
	border-top:0px;
	}
	
#content-container #content .two-column #side-bar #categories {
	border-bottom:#e2e0dc 1px solid;
	}
	
#content-container #content .two-column #side-bar #categories li #sub-categories {
	background:#f9f9f9;
	z-index:2;
	}
	
#content-container #content .two-column #side-bar #categories li #sub-categories li:first-child {
	border-top:#e2e0dc 1px solid;
	}
	
#content-container #content .two-column #side-bar #categories li.no-border {
	border-bottom:0px;
	}
	
#content-container #content .two-column #side-bar #categories li {
	background:url('/site/ibr/templates/grfx/internal_sidebar-bullet.jpg') no-repeat 0px 0px;
	}
	
#content-container #content .two-column #side-bar #categories li #sub-categories li {
	background:url('/site/ibr/templates/grfx/internal_sidebar-bullet.jpg') no-repeat 20px 0px;
	}
	
#content-container #content .two-column #side-bar #categories li a:hover {
	background:url('/site/ibr/templates/grfx/internal_sidebar-bullet.jpg') no-repeat #f8eadd 0px -100px;
	}
	
#content-container #content .two-column #side-bar #categories li #sub-categories li a:hover {
	background:url('/site/ibr/templates/grfx/internal_sidebar-bullet.jpg') no-repeat #f8eadd 20px -100px; 
	}

#content-container #content .two-column #side-bar #paypal-logo {
	padding:50px 0px 0px 50px;
	}
	
/***** Content Styles *****/
#content-container #content .two-column #internal-content-wrapper {
	/* width:740px; */
	width:690px;
	height:auto;
	min-height:400px;
	padding:25px 25px 0px 25px;
	float:left;
	}

#content-container #content .two-column #internal-content-wrapper table p {
	padding:0px;
	}
		
#content-container #content .two-column #internal-content-wrapper ul.subcats {
	width:600px;
	padding-top:10px;
	}
	
#content-container #content #internal #subcats {
	list-style:none;
	margin:0px;
	padding-bottom:12px;
	overflow:auto;
	}
	
#content-container #content #internal #subcats li {
	padding:0px 3px 0px 3px;
	float:left;
	}
	
#content-container #content #internal #subcats li a {
	text-decoration:none;
	display:inline;
	float:left;
	}

#content-container #content #internal #shop-listing tr td {
	width:200px; 
	text-align:center;
	position:relative;
	padding: 5px 0px 5px 0px;
	}

#content-container #content #internal #product-display {
	position:relative;
	padding-bottom:20px;
	margin-bottom:20px;
	overflow:auto;
	clear:both;
	}
	
#content-container #content #internal #product-display a#full-size {
	position:absolute; bottom:0px; left:0px;
	font-size:13px;
	}
	
#content-container #content #internal #product-display a#full-size:link,
#content-container #content #internal #product-display a#full-size:visited {
	color:#3f4ab6;
	}
	
#content-container #content #internal #product-display a#full-size:hover,
#content-container #content #internal #product-display a#full-size:active {
	color:#f47d31;
	}
	
#content-container #content #internal #products_table {
	text-align:center;
	}
	
#content-container #content #internal #products_table {
	text-align:center;
	}

#content-container #content #internal #products_table tr td {
	width: 33%;
}

#content-container #content #internal #products_table tr td a.itemImage {
	position: relative;
}

#content-container #content #internal #products_table tr td p strong {
	font-size:12px;
	color:#0010a8;
	}
	
#content-container #content #internal #products_table tr td.item-title p {
	font-size:14px;
	color:#0010a8;
	}
	
#content-container #content #internal #products_table tr td p.item-isbn {
	font-size:12px;
	color:#f58321;
	}
	
#content-container #content #internal #products_table tr td.item-price p {
	font-size:12px;
	color:#0010a8;
	}
	
#content-container #content #internal #products_table tr td img {
	padding-top:10px;
	}

#content-container #content #internal #products_table tr td img.feature_type_watermark {
	bottom: 20px;
	position: absolute;
	left: -5px;
	z-index: 99;
	padding: 0;
}
	
#content-container #content #internal #products_table tr td.item-link {
	padding-bottom:20px;
	}
	
#content-container #content #internal table td.pagination,
#content-container #content #internal table td.pagination span.previous,
#content-container #content #internal table td.pagination span.next,
#content-container #content #internal table td.pagination span.current {
	color:#000f9e;
	font-size:10px;
	text-align:right;
	}
	
#content-container #content #internal #prim_image {
	float:left;
	padding-right:75px;
	width:253px;
	}

#content-container #content #internal #prim_image .imageWrapper {
	display: block;
	position: relative;
}

#content-container #content #internal #prim_image .imageWrapper .feature_type_watermark {
	position: absolute;
	bottom: 15%;
	left: -5px;
	z-index: 99;
}
	
#content-container #content #internal #prim_image a.detailPrimary span.image-fullsize {
	text-align:center;
	max-width:253px;
	width:auto;
	display:block;
	padding-top:5px;
	color:#3f4ab6;
	}
	
#content-container #content #internal #prim_image a.detailPrimary:hover>span.image-fullsize {
	color:#f58321;
	}

#content-container #content #internal #subimage p {
	padding:0px;
	}

#content-container #content #internal #product_info {
	float: left;
	width: 362px;
}

#content-container #content #internal #product_info p.detail-isbn {
	font-size:14px;
	font-weight:bold;
	color:#786957;
	padding-bottom:0px;
	}
	
#content-container #content #internal #product_info form {
	padding:0px 0px 20px 0px;
	}
	
#content-container #content #internal #product_info form p {
	padding:5px 0px 5px 0px;
	}
	
#content-container #content #internal #product_info table#info tr td {
	font-size:12px;
	font-weight:bold;
	color:#786957;
	float:left;
	width:45px;
	padding-top:10px;
	}
	
#content-container #content #internal #product_info form .addtocart {
	width:146px;
	height:24px;
	margin-top:10px;
	background:url('/site/ibr/templates/grfx/button_add-to-cart.jpg') no-repeat 0px 0px;
	display:block;
	text-indent:-9999px;
	border:0px;
	cursor:pointer;
	}
	
#content-container #content #internal #product_info form .addtocart:hover {
	background:url('/site/ibr/templates/grfx/button_add-to-cart.jpg') no-repeat 0px -24px;
	}

#content-container #content #internal #product_info #detail-description p,
#content-container #content #internal #product_info #detail-description ol {
	text-align:justify;
	color:#666666;
	}
	
#content-container #content #internal #product_info a:link,
#content-container #content #internal #product_info a:visited {
	color:#0066cc;
	font-weight:normal;
	text-decoration:underline;
	}
	
#content-container #content #internal #product_info a:hover,
#content-container #content #internal #product_info a:active {
	color:#375b76;
	font-weight:normal;
	text-decoration:none;
	}
	
#content-container #content #internal .downloadtable tr.oddrow {
	background-color:#fef5ee;
	}
	
#content-container #content #internal #product-example {
	padding-bottom:25px;
	}

#content-container #content #internal #product-example .downloadtable {
	width:485px;
}
	
#content-container #content #internal #product-example .downloadtable tr.oddrow {
	background-color:#fef5ee;
	}
	
#content-container #content #internal #product-example p {
	padding-bottom:9px;
	}
	
#content-container #content #internal #product-example p span.example-title {
	font-weight:bold;
	font-size:17px;
	color:#f47d31;
	}
	
#content-container #content #internal #product-example p span.example-direction {
	color:#786957;
	font-weight:bold;
	font-size:11px;
	}
	
#content-container #content #internal #product-example table tr td span.downloadSize {
	color:#3f4ab6;
	font-weight:bold;
	}
	
#content-container #content #internal #product-example table tr td a:link,
#content-container #content #internal #product-example table tr td a:visited {
	color:#3f4ab6;
	font-weight:bold;
	}
	
#content-container #content #internal #product-example table tr td a:active,
#content-container #content #internal #product-example table tr td a:hover {
	color:#f58321;
	font-weight:bold;
	}
	
#content-container #content #internal #related-products h3 {
	color:#000f9e;
	font-size:18px;
	padding-bottom:15px;
	}
	
#content-container #content #internal #related-products table tr td p {
	width:200px;
	}
	
#content-container #content #internal #related-products table tr td p {
	padding:5px 0px 5px 0px;
	}
	
#content-container #content #internal .category-display {
	width:145px;
	height:210px;
	position:relative;
	margin:0px 30px 20px 0px;
	float:left;
	text-align:center;
	}

#content-container #content #internal table#cart {
	border-collapse: collapse;
}

#content-container #content #internal table#cart tr th {
	border-width: 1px;
	border-style: solid;
	border-color: #E2E0DC;
	font-size: 0.8em;
}

#content-container #content #internal table#cart tr th:first-child {
	border-left: none;
	border-top: none;
}

#content-container #content #internal table#cart tr td {
	border-width: 1px;
	border-style: solid;
	border-color: #E2E0DC;
	padding: 20px 10px;
}
	
#content-container #content #internal table#cart tr td img {
	padding:0px 10px 0px 10px;
	}
	
/***** Footer Styles *****/
#footer {
	height:70px;
	padding:30px 0px 0px 25px;
	background:url('/site/ibr/templates/grfx/footer_background.jpg') repeat-y;
	}
	
#footer .footerlinks {
	width:935px;
	height:24px;
	margin-bottom:7px;
	overflow:auto;
	}
	
#footer .footerlinks li {
	padding:0px 10px 0px 10px;
	display:inline;
	float:left;
	}
	
#footer .footerlinks li:first-child {
	padding-left:0px;
	}


/**
 * Login Bridge
 */
.newCustomer, .existingCustomer {
	width: 47%;
	float: left;
}

.newCustomer {
	padding-right: 3%;
}

.newCustomer ul,
#content #internal .newCustomer ul {
	margin-left: 30px;
}

.existingCustomer {
	padding-left: 3%;
}

.existingCustomer label,
.existingCustomer input.text,
.existingCustomer input.password {
	margin-bottom: 0.5em;
}

.existingCustomer label {
	float: left;
	clear: left;
	width: 6em;
}


/**
 * Checkout
 */
table.checkoutItems {
	border-collapse: collapse;
}

.checkoutItems th,
.checkoutDetails th {
	font-size: 0.8em;
	padding: 2px;
}

.checkoutDetails th {
	text-align: left;
	padding-left: 0px;
}

#content #internal .checkoutItems th.title {
	color: #000000;
}

#content #internal .checkoutItems td,
.checkoutItems td {
	border: 1px solid #E2E0DC;
	padding: 2px 6px;
}

#content #internal .checkoutItems td.title {
	color: #969696;
}

#content #internal .checkoutItems .qty,
.checkoutItems .qty {
	padding-left: 5px;
	padding-right: 5px;
}

.orderComments textarea {
	width: 400px;
}


/**
 * Secure Credit Card Entry
 */
#content #internal .orderAmount,
.orderAmount {
	 color: #F58321;
	 font-weight: bold;
}

#ccForm label,
#ccForm select,
#ccForm fieldset#expiryDate span {
	float: left;
}

#ccForm label,
#ccForm fieldset#expiryDate legend {
	clear: left;
	width: 10em;
}

#ccForm label,
#ccForm input.text,
#ccForm select {
	margin-bottom: 0.5em;
}

#ccForm fieldset#expiryDate {
	clear: left;
}

#ccForm fieldset#expiryDate legend {
	display: inline;
	color: #969696;
    font-size: 0.8em;
	float: left;
}

#ccForm fieldset#expiryDate label {
	display: none;
}

#ccForm fieldset#expiryDate span {
	padding: 0 5px;
}

/*********** Subscribe *************/

#mc_embed_signup_scroll h2 {
	margin-bottom:15px;	
}

#mc_embed_signup_scroll .mc-field-group {
	margin:10px 0;	
	clear:left;
}

#mc_embed_signup_scroll .indicates-required {
	font-size:12px;
	color:#969696;	
}

#mc_embed_signup_scroll label {
	float:left;
	max-width:200px;
	width:100%;
	margin-bottom:20px;
}

#mc_embed_signup div.mce_inline_error {
	margin-top:5px !important;	
	font-size:12px;
}

#mc_embed_signup_scroll .mc-field-group ul {
	margin-left:0 !important;	
}

#mc_embed_signup_scroll .mc-field-group ul li {
	margin-top:10px;	
	list-style:none;
}

#mc_embed_signup_scroll .mc-field-group ul li input {
	float:left;
	margin-top:2px;	
}

#mc_embed_signup_scroll .mc-field-group ul li label {
	max-width:none;	
	float:none;
	margin-left:10px;
	font-size:12.8px;
}

#mc_embed_signup_scroll #mce-responses div {
	font-size:14px;
	margin-bottom:10px;	
	color:#969696;
}


